{{ Form::open(['route' => 'Admin.Shop.Articles.store', 'id' => 'article-form', 'autocomplete' => 'off', 'files' => true]) }}
<input type="hidden" name="id" id="id" value="{{ $article['id'] ?? null }}">
@include('Admin.Shop.Articles.partials.characteristics')
{{ Form::close() }}

<x-save />

@include('load.form.appender')
@include('load.form.editor')
@include('load.form.save')
@include('load.form.select2')
@include('load.form.set_options')
@include('load.form.toggle')
@include('load.form.upload.fileinput')
@include('load.layout.chevron')
@include('load.layout.modal')

@push('js')
    {!! JsValidator::formRequest('App\Http\Requests\Admin\Shop\StoreArticlePost', '#article-form') !!}

    <script>
        $(function() {

            $('.active-checkbox').bootstrapToggle();
            $('.active-checkbox').off('change').on('change', function(e) {
                var id = $('#id').val();
                // handleAdmin.toggle(id, $(this).prop('checked'));
            });

            initChevron();
            initEditor();
            initSaveForm('#article-form');
            initSelect2();

        });
    </script>
@endpush
